@charset "utf-8";
/* CSS Document */



html {
	margin:0;
	padding:0;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	width: 100%;
	color: #000;
	direction: ltr;
	margin: 0 0 0 0;	
	background: url('img/body_bg.png') #75B6E4;;
}

.header {width:100%; height:145px; overflow: hidden; margin:0;}
.header li {width:2340px; height:145px; margin:auto;}



/*--------------------------- start Menu-----------------------------*/
.menu_wrap{background: url('img/body_bg.png') #d00000; position: fixed; top:0; width:100%; height:70px; z-index:100; border-bottom: 1px solid gray;}
.menu_our{width:980px; height:66px; margin:0 auto 50px auto;}

.menu {width:744px; height:66px; float:right;}
.menu ul { list-style: none; margin: 0; padding: 0; width:744px; height:66px; }
.menu ul li { float: left; width:100px; margin:0 12px 0 12px; /*width:124px; margin:0;*/ height:66px; text-align: center; line-height:630%; font-weight:bold;}

.menu ul a {color:#4D5850; text-decoration:none; height:66px; display:block;}
.menu ul li.ma {background:url('img/1mt.png'); background-position: 0 0;}
.menu ul li.ms {background:url('img/2mt.png'); background-position: 0 0;}
.menu ul li.md {background:url('img/3mt.png'); background-position: 0 0;}
.menu ul li.mf {background:url('img/4mt.png'); background-position: 0 0;}
.menu ul li.mg {background:url('img/5mt.png'); background-position: 0 0;}
.menu ul li.mh {background:url('img/6mt.png'); background-position: 0 0;}

.menu ul li a:hover {color:white;}
.menu ul li:hover {background-position: 0 66px !important;}


.menu ul li.selected {background-position: 0 66px !important;}
.menu ul li.selected a {color: white !important;}



.logo {width:230px; height:66px; float:left; clear:left; background: url("img/logo.png");}

/*--------------------------- stop Menu-----------------------------*/


.wrapper{width:960px; min-height:1000px; margin: auto;}



.box_3d {width:960px; margin:auto; padding: 20px 0;}
.box_680{width: 680px; float: left;}
.box_top2 {width:680px; height:10px; background:url('img/box_bg_top_680.png');}
.box_midle2 {width:680px; background-color:white; }
.box_bottom2 {width:680px; height:10px; background:url('img/box_bg_pottom_680.png');}

.box_midle_in2 {width:660px; min-height:100px; margin:auto; background-color:#CCC;}


.box_320x110 {width: 320px; height: 110px; background: url("img/bg_box_110x110.png") no-repeat; float: left; margin: 30px 0;}
.box_320x110 a {text-decoration: none;}
.box_320x110 a img {border: none; padding: 8px; float: left;}
.box_320x110 a .txt_110x110 {margin: 20px; display: block; float: left; color: white;}
.box_320x110 a:hover .txt_110x110 {text-decoration: underline; }


.box_sites {width: 960px; min-height: 400px; background: url("img/browser.png") no-repeat; margin: 80px 0 60px 0;}
.box_sites a {text-decoration: none;}
.box_sites a img.big_site  {border: none; margin: 50px 0 0 0; float: left;}
.box_sites img.big_site  {margin: 50px 0 0 0; float: left;}

.litl_r {margin: 0 0 0 40px; display: block; float: left; color: white; width: 240px;}
.litl_r img {border: none;}
.box_sites a:hover .litl_r {text-decoration: underline;}


.cont_about {width:980px; min-height:2000px; margin:auto; position:relative;}
.obl_about1 {width:510px; height:295px; background:url("img/obl_about1.png");}
.obl_about2 {width:380px; height:256px; background:url("img/obl_about2.png"); position:absolute; top:180px; right:30px;}
.obl_about3 {width:691px; height:389px; background:url("img/obl_about3.png"); position:absolute; top:360px; left:0;}
.obl_about4 {width:415px; height:278px; background:url("img/obl_about4.png"); position:absolute; top:680px; right:40px;}
.obl_about5 {width:724px; height:397px; background:url("img/obl_about5.png"); position:absolute; top:900px; left:0;}
.obl_about6 {width:486px; height:280px; background:url("img/obl_about6.png"); position:absolute; top:1300px; right:40px;}
.obl_about7 {width:524px; height:304px; background:url("img/obl_about7.png"); position:absolute; top:1600px; left:10px;}


.shar {width:206px; height:317px; position:absolute; top:1650px; right:150px; background:url("img/shar.png");}
.samolet {width:292px; height:163px; position:absolute; top:1380px; left:30px; background:url("img/samolet.png");}
.sputnik {width:178px; height:106px; position:absolute; top:5px; right:100px; background:url("img/sputnik.png");}
.ship {width:210px; height:158px; position:absolute; top:480px; right:30px; background:url("img/ship.png");}
.txt_about {font-size:14px; color:white; line-height:20px;}
.txt_about li:first-child {list-style: none; padding: 0; margin:0 0 0 -16px; font-weight: bold;}


.footer {width:100%; height:400px; background:url('img/bg_footer.png') no-repeat center top; margin: 50px 0 0 0; position: relative;}
.footer_txt {/*position: absolute; bottom: 36px; left: 280px;*/ width:900px; margin:auto; padding:350px 0 0 0;}

/*------------------------------ Button Up----------------------------------------------*/

.back-top {
	position: fixed;
	bottom: 30px;
	margin-left: 50px;
	z-index:100;
}
.back-top a {
	width: 80px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
.back-top a:hover {
	color: orange;
}
/* arrow icon (span tag) */
.back-top span {
	width: 80px;
	height: 85px;
	display: block;
	margin-bottom: 7px;
	background: url(img/up-arrow.png) no-repeat center center;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}


/*------------------Main Tags--------------------*/
.clear{margin:0; padding:0; clear:both;}

.lin_960x2 {width: 960px; height: 2px; background: url("img/bg_liniya.png") repeat-x;}
.lin_960x2_2 {width: 960px; height: 2px; background: url("img/bg_liniya.png") repeat-x; margin: 0 0 10px 0;}

.lin_240x2 {width: 240px; height: 2px; background: url("img/bg_liniya.png") repeat-x; margin: 10px 0;}
.lin_tmx2 {height: 2px; background: url("img/bg_liniya.png") repeat-x; margin: 0 0 60px 0;}

.txt_line {color: white; margin: 50px 0 5px 0; display: block;}
.txt_line a {color: white; text-decoration: none;}
.txt_line a:hover {text-decoration: underline;}
